/********** Start of .green_stripe .jstable ************/

/*  Tables will have a series expected classes defined.
    If not defined, then these classes will not display.
    All .green_stripe .jstable sub-classes are optional.
*/


.green_stripe .jstable {
    width: 100%;
}


/* Font Definition */
.green_stripe .jstable caption,
.green_stripe .jstable th,
.green_stripe .jstable td {
    font-size: 9pt;
    padding: 3px 3px;
    border: 1px solid #8B9F8E;
}

/* Specific Specs */
.green_stripe .jstable {
    border: 1px solid #8B9F8E;
}

.green_stripe .jstable caption {
    margin: 20px 0 6px 0;
    background-color: #E2EBF2;
    text-align: left;
    padding: 2px 10px;
}


/* define custom wait state here */
.waitstate .jstable {
}


/* ================================================== */

/* Generic ROW definition */
.green_stripe .jstable tr {
}

/* Generic CELL definition */
.green_stripe .jstable th, .green_stripe .jstable td {
}


/* ================================================== */

/* Column header characteristics */
.green_stripe .jstable thead th {
    font-weight: bold;
}

.green_stripe .jstable thead th[scope=col] {
    border:1px solid #8B9F8E;   /* light gray */
    color: #000000;
}

.green_stripe .jstable thead tr {
    background-color: #cccccc;
    border-top: 1px solid #8B9F8E;
}

.green_stripe .jstable thead th {
    /*background-color: #cccccc;*/
    background-color: #F4F7FD;
    vertical-align: bottom;
}

/* ================================================== */

/* FOOTER ROW definition */
.green_stripe .jstable tfoot tr {
}


/* ================================================== */
/* BODY ROW definition */
.green_stripe .jstable tbody tr {
    border-bottom: 1px solid #8B9F8E;  /* Light gray */
}

/* This is when CCS3 finaly gets out there!
.green_stripe .jstable tbody tr:nth-child(odd)
*/
/* Row stripping definition */
.green_stripe .jstable tbody tr.alt {
    background: #F5FAFA;
}

/* Data row label characteristics */
.green_stripe .jstable tbody th[scope=row],
.green_stripe .jstable tbody td.label {
    font-weight: bold;
}

/* Roll over visuals */
.green_stripe .jstable tr:hover th[scope=row],
.green_stripe .jstable tr:hover td
{
  background: #83BF77;
  color: #fff;
}


/* Customizations for header & sorting controls */
.jstable thead th {
}

.jstable thead th span {
    font-weight:bold;
}

.jstable thead th.sortable {
}

.jstable thead th.sortable:hover {
}

.jstable span.sorted_arrow_up,
.jstable span.sorted_arrow_down {
}
.jstable span.sorted_arrow_up:hover,
.jstable span.sorted_arrow_down:hover {
}

/* Default sort images */
.jstable span.sorted_arrow_down {
}
.jstable span.sorted_arrow_up {
}




/********** Start of .green_stripe .jstable Pagination Definitions ************/

/* correct for margin and padding issues across the pagination footer */
.pagination_key,
.pagination_nav,
.pagination_nav ul,
.pagination_nav li {
    padding: 0;
    margin: 0;
}


/* change this for a common font size across the pagination footer */
.pagination_key,
.pagination_nav li span {
    font-size: 8pt;
}

.pagination_nav a:hover,
.pagination_nav a.active,
.pagination_nav span.active {
    background:#CCC;  /* light gray */
}


/* ===================================================== */
/* Uncomment these lines to use text arrows rather than images */
/*
.pagination_nav .back_first,
.pagination_nav .back,
.pagination_nav .fwd_last,
.pagination_nav .fwd {
    background:none;
}

.pagination_nav a.back_first span, .pagination_nav span.back_first span,
.pagination_nav a.back span,       .pagination_nav span.back span,
.pagination_nav a.fwd_last span,   .pagination_nav span.fwd_last span,
.pagination_nav a.fwd span,        .pagination_nav span.fwd span {
    visibility:visible;
}
*/
/* ===================================================== */


#alpha_pagination {
}
#alpha_pagination span {
    background:#FFF;
    border:1px solid #666;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
}
#alpha_pagination span.link {
    background:#E2EBF2;
}
#alpha_pagination span.link:hover {
    background:#83BF77;
    color:#FFF;
    -webkit-transition:background-color .25s ease-in, color .25s ease-out, color .25s ease-in;
    -moz-transition:background-color .25s ease-in, color .25s ease-out, color .25s ease-in;
    transition:background-color .25s ease-in, color .25s ease-out, color .25s ease-in;
}
#alpha_pagination span.link.active {
    border:1px solid #333;
    background:#F5FAFA;
    -moz-box-shadow:3px 3px 5px #AAA;
    -webkit-box-shadow:3px 3px 5px #AAA;
    box-shadow:3px 3px 5px #AAA; 
}
#alpha_pagination span.link.active:hover {
    background:#F5FAFA;
    color:#000;
}


/* eof */